import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-congratulation-page',
  templateUrl: './congratulation-page.component.html',
  styleUrls: ['./congratulation-page.component.scss']
})
export class CongratulationPageComponent implements OnInit {
  @Input() dashboardDetails;
  constructor() { }

  ngOnInit() {
  }

}
